<div class="wrapper">
<section class="banner">
  <div class="banner__inner">
    <div class="banner__media">
      <a href="#" class="banner__link" target="_blank">
        <img class="banner__img"
        src="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-desktop="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-mobile="https://dummyimage.com/1280x427/969696/fff.jpg"
        alt="Banner title" />
      </a>
    </div>
  </div>
</section>  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <a href="../../patterns/templates-search/templates-search.html" class="search-link"></a>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-interviews/templates-interviews.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <article class="detail detail--interview">
      <section class="detail__section gallery-scroll-text">
        <header class="header">
          <h1 class="detail__title">Céline Gillain on being a product of the culture we live in and seeing depression as a form of resistance</h1>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__info">
          <div class="detail__author">Interview by Nicholas Lewis</div>  
        </div>
        <div class="detail__content body">
          <h3><code>NL</code> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi quae repellendus sunt corporis error cum qui fuga vitae reprehenderit accusamus, optio tempora nam, illum odio id perferendis, animi placeat adipisci.</h3>
          <p><code>CG</code> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum? Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit eum quasi sapiente, consequuntur fugiat delectus voluptas, veritatis pariatur esse omnis maiores ex minima quam, nulla recusandae? Vitae eligendi ipsam doloremque.</p>
          <blockquote>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sed vel officia asperiores voluptatem repudiandae unde voluptatum nesciunt eveniet maiores debitis eaque expedita minima exercitationem recusandae eos aperiam, tempora beatae sunt!</p>
          </blockquote>
          <h3><code>NL</code> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi quae repellendus sunt corporis error cum qui fuga vitae reprehenderit accusamus, optio tempora nam, illum odio id perferendis, animi placeat adipisci.</h3>
          <p><code>CG</code> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestias molestiae veniam, expedita sint delectus voluptatem vitae et fugit, laboriosam accusamus, voluptatibus beatae sit accusantium commodi. Vel perferendis illo dolorum iusto.</p>
        </div>
      </section>
      <section class="detail__section gallery-scroll-wrapper">
        <section class="gallery gallery--scroll">
          <figure class="gallery__item">
            <img data-src="https://dummyimage.com/1060x1600/4C4BFA/000000.png&text=1" class="image-lazy lazyload" />
          </figure>
          <figure class="gallery__item">
            <img data-src="https://dummyimage.com/1200x800/43B06F/ffffff.png&text=2" class="image-lazy lazyload" />
          </figure>
          <figure class="gallery__item">
            <img data-src="https://dummyimage.com/1060x1600/C8C8C8/000000.png&text=3" class="image-lazy lazyload" />
          </figure>
          <figure class="gallery__item">
            <img data-src="https://dummyimage.com/1200x800/FEFD37/000000.png&text=4" class="image-lazy lazyload" />
          </figure>
          <figure class="gallery__item">
            <img data-src="https://dummyimage.com/1060x1600/000000/ffffff.png&text=5" class="image-lazy lazyload" />
          </figure>
        </section>
      </section>
    </article>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
